	.service-cards .card{
		border: 1px solid #d0d0d0;
		border-radius: 5px;
	}
	#ser{
		box-shadow: 0 0 10px rgb(0 0 0 / 17%);
	}
    .card {
        overflow: hidden;
        border-radius: 0;
        border: none;
        height: 100%;
        transition: transform 0.3s ease;
    }
	.card-img-top {
        width: 100%;
        height: 100%;
        object-fit: cover;
        transition: transform 0.5s ease;
    }

    .card:hover .card-img-top {
        transform: scale(1.1);
    }
    .engi {
        font-size: 2.5rem;
        margin-bottom: 20px;
        font-family: unset;
    }

    @media (max-width: 600px) {
        .engi {
            font-size: 2.2rem;
        }
    }

    .abot {
        width: 350px;
        display: block;
        margin: auto;
    }

    @media (max-width: 768px) {
        .abot {
            width: 215px;
            margin-top: 20px;
        }
    }

    .card {
        overflow: hidden;
        border-radius: 0;
        border: none;
        height: 100%;
        transition: transform 0.3s ease;
    }

    .image-container {
        overflow: hidden;
        width: 100%;
        height: 250px; /* Adjust height as needed */
    }

    .card-img-top {
        width: 100%;
        height: 100%;
        object-fit: cover;
        transition: transform 0.5s ease;
    }

    .card:hover .card-img-top {
        transform: scale(1.1);
    }

    .card-body {
        background: none;
        text-align: left;
    }
    .card-titles {
        text-transform: uppercase;
        font-weight: bold;
    }

    .find-out {
        font-family: sans-serif;
        color: #333;
        text-decoration: none;
        display: inline-flex;
        align-items: center;
        transition: color 0.3s ease;
    }

    .find-out .arrow {
        color: red;
        margin-left: 5px;
        transition: color 0.3s ease;
    }

    .find-out:hover {
        color: #e5b80b;
    }

    .find-out:hover .arrow {
        color: #e5b80b;
    }
	.ah{
		color: black;
		text-decoration: none;		
	}